/** Shopify CDN: Minification failed

Line 12:0 Unexpected "<"
Line 256:0 Unexpected "<"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:two-column-seasonal (INDEX:79) */
<style>
.seasonal-color-tabs {
  display: flex;
  flex-wrap: wrap;
  border-radius: 15px;
}

.seasonal-color-tabs__left img {
  width: 100%;
  height: auto;
  display: none;
  border-radius: 8px;
  transition: opacity 0.6s ease-in-out;
}

.seasonal-color-tabs .swatch-tab-button:last-child hr {
  display: none;
}

.seasonal-color-tabs .swatch-name {
  color: #000;
  font-family: "Poppins Regular";
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: normal;
}

.seasonal-color-tabs__right {
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  justify-content: center;
}

.seasonal-color-tabs__left img.active {
  display: block;
}

.swatch-tab-button {
  width: 95%;
  height: 90px;
  cursor: pointer;
  padding: 1.2rem;
  margin-bottom: 1rem;
  background: #fff;
}

.seasonal-color-tabs .divider {
  height: 0.5px;
  display: block;
  background-color: #d7d7d7;
  margin: 5px auto;
  width: 92%;
}

.seasonal-color-tabs .divider:last-child {
  display: none;
}

.color-swatches {
  display: flex;
  width: 200px;
  transition: all 0.5s;
  gap: 0.5rem;
  margin: 0.5rem 0;
}

.swatch-tab-button:hover .color-swatches {
  padding-left: 100px;
}

.color-dot {
  width: 20px;
  display: block !important;
  margin: 0 5px;
  height: 20px;
  border-radius: 50%;
}

/* Bottom text block */
.seasonal-bottom-callout {
  max-width: 100%;
  margin: 50px auto 10px;
  border-radius: 15px;
  padding: 20px;
}

.seasonal-bottom-callout__inner {
  max-width: 700px;
  margin: 30px auto;
}

.seasonal-bottom-callout__title {
  margin: 0 0 24px;
  font-size: 24px !important;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.25px;
  background: var(--Gradient, linear-gradient(90deg, var(--color-supportive-seasonal-color-light-spring-warm-rose-pink, #F7A8A8) 0%, var(--color-supportive-seasonal-color-true-spring-coral-pink, #F76C6C) 25%, var(--color-supportive-seasonal-color-bright-spring-bright-peachy-pink, #FF8484) 40%, var(--color-supportive-seasonal-color-light-summer-soft-pink-rose, #E1A2A2) 55%, var(--color-supportive-seasonal-color-true-summer-cool-rose-pink, #CC7B7B) 85%, var(--color-supportive-seasonal-color-soft-summer-muted-mauve-pink, #C69CA3) 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.seasonal-bottom-callout__text {
  margin: 0 0 20px;
  font-size: 16px;
  line-height: normal;
  font-weight: 300;
  max-width: 900px;
}

.seasonal-bottom-callout__button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 200px;
  min-height: 45px;
  padding: 20px;
  border-radius: 28px;
  font-size: 16px;
  line-height: 1;
  text-decoration: none;
  transition: all 0.3s ease;
  font-family: "Poppins Regular";
  background: transparent;
  background: var(--Gradient, linear-gradient(90deg, var(--color-supportive-seasonal-color-light-spring-warm-rose-pink, #F7A8A8) 0%, var(--color-supportive-seasonal-color-true-spring-coral-pink, #F76C6C) 25%, var(--color-supportive-seasonal-color-bright-spring-bright-peachy-pink, #FF8484) 40%, var(--color-supportive-seasonal-color-light-summer-soft-pink-rose, #E1A2A2) 55%, var(--color-supportive-seasonal-color-true-summer-cool-rose-pink, #CC7B7B) 85%, var(--color-supportive-seasonal-color-soft-summer-muted-mauve-pink, #C69CA3) 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.seasonal-bottom-callout__button:hover {
  opacity: 0.85;
}

@media(max-width: 1920px) {
  .seasonal-color-tabs .swatch-name {
    font-size: 20px;
  }
  .color-dot {
    width: 11px !important;
    height: 11px !important;
  }
}

@media(max-width: 1400px) {
  .buy-button-plain {
    width: 150px !important;
  }
  .color-swatches {
    width: 140px;
  }

  .seasonal-bottom-callout {
    padding: 50px 60px;
  }

  .seasonal-bottom-callout__inner {
    text-align: left;
  }

  .seasonal-bottom-callout__title {
    font-size: 20px !important;
  }

  .seasonal-bottom-callout__text {
    font-size: 15px;
  }

  .seasonal-bottom-callout__button {
    min-width: 145px !important;
    min-height: 40px;
    padding: 10px;
    font-size: 15px;
  }
}

@media(max-width: 1024px) {
  .seasonal-color-tabs .no-wrap-mobile {
    width: 100%;
    display: flex !important;
    flex-wrap: nowrap;
  }

  .swatch-tab-button:hover .color-swatches {
    padding-left: 0;
  }

  .seasonal-color-tabs .swatch-name {
    font-size: 17px;
    text-align: left;
    width: 85%;
  }

  .seasonal-color-tabs .color-swatches {
    width: 30% !important;
  }

  .seasonal-color-tabs .swatch-tab-button {
    width: 100%;
    height: 105px;
    padding: 15px 25px;
  }

  .seasonal-color-tabs .buy-button-plain {
    width: 100% !important;
    margin-top: 15px;
    font-size: 12px !important;
    min-height: 34px !important;
  }

  .seasonal-bottom-callout {
    margin-top: 28px;
    padding: 32px 24px;
    border-radius: 20px;
  }

  .seasonal-bottom-callout__title {
    margin-bottom: 18px;
  }

  .seasonal-bottom-callout__text {
    margin-bottom: 28px;
  }

  .seasonal-bottom-callout__button {
    width: 100%;
    max-width: 145px;

    min-width: 0;
    min-height: 60px;
    border-radius: 20px;
  }
}
@media(max-width:768px) {
  p.description {
    width: 65%;
    margin: 10px auto;
  }
}
</style>
/* END_SECTION:two-column-seasonal */